

	
.CartCt{
	padding: 10px 10px 10px 10px;
	background-color: #fff;
	text-align: center;
	width: 930px;
	margin: 0px auto 0px auto;
}


.CartCtTit{
	padding: 0px 0px 0px 0px;}



.CartT1{
	text-align: center;
}
	
.CartT1 table{
	margin: 0px auto 0px auto;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
	
.CartT1 table th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding: 15px 10px;
	text-align: center;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #ECE8E1;
	background-color: #FFF;
}
	
	
.CartT1 table td{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D4D4D4;
	font-size: 12px;
	color: #333;
	padding: 15px 10px;
	
}	
	
.CartT1 table tr.NoLine td{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;

	padding: 10px 10px;
}	
	

.CartT1 table td strong{
	color: #C00;
	font-weight: normal;
}

.CartT1 table td img{
	vertical-align: middle;
	margin:0px 10px 0px 10px;
}
.CartT1 span{
	color: #C00;
}

.CartNext{
	float:right;
	margin:15px 10px;}
.CartPrev{
	float:left;
	margin:15px 10px;}


.PayInfo{
	padding: 30px 20px;
	margin: 10px auto;
	border: 2px solid #A79674;
	text-align: left;
	width: 95%;
	font-size: 13px;
	line-height: 200%;
	color: #666;
}

.PayInfo strong{
	font-size: 15px;
	font-weight: bold;
	color: #000;
	display: inline-block;
	width: 120px;
}


.CartT2{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}


.CartT2 ul{
	padding:0px;
	margin:0px;}

.CartT2 li{
	font-size: 12px;
	padding: 10px 10px;
	margin: 0px;
	list-style: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D4D4D4;
}

.CartT2 li strong{
	width: 85px;
	text-align: right;
	float: left;
	margin: 8px 10px 0px 0px;

	color: #000;
}
	
.CartT2 li input{
	height: 27px;
	border: 1px solid #ccc;
	}	
	
.CartT2 li div{
	height: 27px;
	border: 1px solid #ccc;
	}	
	
.CartT2 li.forCheckbox input{
	
	border: 0px none #fff;
	margin: 7px 2px 15px 0px;
	height: 13px;
	}		
	
	
.CartT2 li select{
	margin: 6px 10px 8px 0px;}
.CartT2 li span{
	color: #C00;
	display: block;
	margin: 5px 0px 0px 35px;
	}	
	
	
.CartT3{
	text-align: left;
	padding: 0px 40px 40px 40px;

	font-size: 15px;
	color: #666;
	line-height: 200%;

}	

.CartT3 h2{
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #B20000;
	padding: 0px;
	margin: 50px 0px 40px 0px;
	text-align: center;
}

.CartT3 strong{
	color: #C00;
}

















